.full-{

    width: 1000px;

    margin: 0 auto;

}

.site_zhiqu- {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
	z-index:99999
}
.zq-input {
    background: url("/pic/zhiqu-bg-ico.png") 0 0 no-repeat;
}
.zq-frm ul {
    margin-left: 30px;    list-style: none;
}.zq-frm ul li {
     list-style: none;
}
.zhiqu1 {
    height: 60px;
    background-color: #3D4651
}
.zhiqu1 .full- {
    background: url('/pic/zhiqu-bg.png') center center no-repeat;
    height: 60px;
    text-align: center;
    padding-top: 20px
}
.zhiqu2 {
    padding-top: 5px;
    height:50px;
    background-color: #43A5FF
}
.zhiqu2 li {
    float: left;    list-style: none;
}
.zhiqu2 input {
    width: 150px;
    padding: 3px 3px 3px 42px;
    background-position: 6px;
    margin-right: 10px;    width: 160px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.zhiqu2 .zq-tel {
    -ms-background-position-x: -190px;
    background-position-x: -190px;
}
.zhiqu2 .zq-com {
    -ms-background-position-x: -390px;
    background-position-x: -390px;
}
.zhiqu2 .zq-bui {
    background-position: -590px 6px;
    background-color: #fff;
    height: 28px;
    padding-left: 38px;
    margin-right: 5px;
}
.zhiqu2 .zq-submit {
    background-color: #FF9600;
    border-radius: 5px;
    border: 0 none;
    text-align: center;
    color: #fff;
    width: 100px;
    line-height: 26px;
}